be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1

## Class DetailType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1.DetailType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:17:08+01:00",
                 comments="JAXB RI v2.3.7")
      public class DetailType
      extends Object
      implements Serializable

  Detail KATZ-inschaling

  Java class for DetailType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="DetailType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ToWashValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ToWashValueType"/>
               <element name="ToClothValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ToClothValueType"/>
               <element name="ToMoveValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ToMoveValueType"/>
               <element name="ToVisitToiletValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ToVisitToiletValueType"/>
               <element name="ContinenceValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ContinenceValueType"/>
               <element name="ToEatValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}ToEatValueType"/>
               <element name="TimeValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}TimeValueType" minOccurs="0"/>
               <element name="SpaceValue" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}SpaceValueType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DetailType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ContinenceValueType` | `getContinenceValue()` Gets the value of the continenceValue property.
    `SpaceValueType` | `getSpaceValue()` Gets the value of the spaceValue property.
    `TimeValueType` | `getTimeValue()` Gets the value of the timeValue property.
    `ToClothValueType` | `getToClothValue()` Gets the value of the toClothValue property.
    `ToEatValueType` | `getToEatValue()` Gets the value of the toEatValue property.
    `ToMoveValueType` | `getToMoveValue()` Gets the value of the toMoveValue property.
    `ToVisitToiletValueType` | `getToVisitToiletValue()` Gets the value of the toVisitToiletValue property.
    `ToWashValueType` | `getToWashValue()` Gets the value of the toWashValue property.
    `void` | `setContinenceValue(ContinenceValueType value)` Sets the value of the continenceValue property.
    `void` | `setSpaceValue(SpaceValueType value)` Sets the value of the spaceValue property.
    `void` | `setTimeValue(TimeValueType value)` Sets the value of the timeValue property.
    `void` | `setToClothValue(ToClothValueType value)` Sets the value of the toClothValue property.
    `void` | `setToEatValue(ToEatValueType value)` Sets the value of the toEatValue property.
    `void` | `setToMoveValue(ToMoveValueType value)` Sets the value of the toMoveValue property.
    `void` | `setToVisitToiletValue(ToVisitToiletValueType value)` Sets the value of the toVisitToiletValue property.
    `void` | `setToWashValue(ToWashValueType value)` Sets the value of the toWashValue property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DetailType

          public DetailType()

  - ### Method Detail

    - #### getToWashValue

          public ToWashValueType getToWashValue()

      Gets the value of the toWashValue property.
      Returns:
        possible object is `ToWashValueType`

    - #### setToWashValue

          public void setToWashValue(ToWashValueType value)

      Sets the value of the toWashValue property.
      Parameters:
        `value` - allowed object is `ToWashValueType`

    - #### getToClothValue

          public ToClothValueType getToClothValue()

      Gets the value of the toClothValue property.
      Returns:
        possible object is `ToClothValueType`

    - #### setToClothValue

          public void setToClothValue(ToClothValueType value)

      Sets the value of the toClothValue property.
      Parameters:
        `value` - allowed object is `ToClothValueType`

    - #### getToMoveValue

          public ToMoveValueType getToMoveValue()

      Gets the value of the toMoveValue property.
      Returns:
        possible object is `ToMoveValueType`

    - #### setToMoveValue

          public void setToMoveValue(ToMoveValueType value)

      Sets the value of the toMoveValue property.
      Parameters:
        `value` - allowed object is `ToMoveValueType`

    - #### getToVisitToiletValue

          public ToVisitToiletValueType getToVisitToiletValue()

      Gets the value of the toVisitToiletValue property.
      Returns:
        possible object is `ToVisitToiletValueType`

    - #### setToVisitToiletValue

          public void setToVisitToiletValue(ToVisitToiletValueType value)

      Sets the value of the toVisitToiletValue property.
      Parameters:
        `value` - allowed object is `ToVisitToiletValueType`

    - #### getContinenceValue

          public ContinenceValueType getContinenceValue()

      Gets the value of the continenceValue property.
      Returns:
        possible object is `ContinenceValueType`

    - #### setContinenceValue

          public void setContinenceValue(ContinenceValueType value)

      Sets the value of the continenceValue property.
      Parameters:
        `value` - allowed object is `ContinenceValueType`

    - #### getToEatValue

          public ToEatValueType getToEatValue()

      Gets the value of the toEatValue property.
      Returns:
        possible object is `ToEatValueType`

    - #### setToEatValue

          public void setToEatValue(ToEatValueType value)

      Sets the value of the toEatValue property.
      Parameters:
        `value` - allowed object is `ToEatValueType`

    - #### getTimeValue

          public TimeValueType getTimeValue()

      Gets the value of the timeValue property.
      Returns:
        possible object is `TimeValueType`

    - #### setTimeValue

          public void setTimeValue(TimeValueType value)

      Sets the value of the timeValue property.
      Parameters:
        `value` - allowed object is `TimeValueType`

    - #### getSpaceValue

          public SpaceValueType getSpaceValue()

      Gets the value of the spaceValue property.
      Returns:
        possible object is `SpaceValueType`

    - #### setSpaceValue

          public void setSpaceValue(SpaceValueType value)

      Sets the value of the spaceValue property.
      Parameters:
        `value` - allowed object is `SpaceValueType`

Connector Packaging TRUSSMAKER 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.